AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
BridgeEvent Class
BridgeEvent Properties
BridgeState Property
BridgeType Property
CallerId1 Property
CallerId2 Property
Channel1 Property
Channel2 Property
Reason Property
Response Property
UniqueId1 Property
UniqueId2 Property

| BridgeEvent Response Property

[Missing <summary> documentation for "P:AsterNET.Manager.Event.BridgeEvent.Response"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Response { get; set; }

    Public Property Response As String
    	Get
    	Set

    public:
    property String^ Response {
    	String^ get ();
    	void set (String^ value);
    }

    member Response : string with get, set

#### Property Value

Type: String
See Also

#### Reference

BridgeEvent Class
AsterNET.Manager.Event Namespace